<?xml version="1.0" ?>
<!--
EduBeam session
saved in version 3.5.0 on 2022-06-22 at 14h:13m:38s
-->
<session version="3.5.0">
	<domain cName="Domain">
		<materials>
			<Material alpha="1.2e-05" d="1.0" domain="" e="10000000000.0" g="1e+100" label="DefaultMat"/>
		</materials>
		<crossSects>
			<CrossSection a="0.03" domain="" dyz="0.0" h="0.3" iy="0.00045" iz="0.0002" j="1.0" k="0.8333" label="DefaultCS"/>
		</crossSects>
		<nodes>
			<Node bcs="{'Y': False, 'x': True, 'z': True}" coords="[0.0, 0.0, 0.0]" domain="domain" label="1"/>
			<Node bcs="{'Y': False, 'x': False, 'z': True}" coords="[4.0, 0.0, 0.0]" domain="domain" label="3"/>
			<Node bcs="{'Y': False, 'x': False, 'z': False}" coords="[2.0, 0.0, 0.0]" domain="domain" label="2"/>
			<Node bcs="{'Y': False, 'x': False, 'z': False}" coords="[2.0, 0.0, 1.5]" domain="domain" label="4"/>
		</nodes>
		<elements>
			<Beam2d cs="DefaultCS" domain="domain" hinges="[False, True]" label="1" mat="DefaultMat" nodes="[u'1', u'2']"/>
			<Beam2d cs="DefaultCS" domain="domain" hinges="[True, True]" label="3" mat="DefaultMat" nodes="[u'1', u'4']"/>
			<Beam2d cs="DefaultCS" domain="domain" hinges="[True, False]" label="2" mat="DefaultMat" nodes="[u'2', u'3']"/>
			<Beam2d cs="DefaultCS" domain="domain" hinges="[False, False]" label="5" mat="DefaultMat" nodes="[u'2', u'4']"/>
			<Beam2d cs="DefaultCS" domain="domain" hinges="[True, True]" label="4" mat="DefaultMat" nodes="[u'4', u'3']"/>
		</elements>
		<loadCases>
			<LoadCase domain="domain" label="Default_loadcase">
				<NodalLoad label="F_1" loadCase="Default_loadcase" value="{'fx': -20000.0, 'fz': 0.0, 'my': 0.0}" where="4"/>
			</LoadCase>
		</loadCases>
	</domain>
</session>
